Bug 192995 - net/liferea : upgrade to 1.10.11
Summary: net/liferea : upgrade to 1.10.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-25 19:30 UTC by Christoph Moench-Tegeder
Modified: 2015-03-05 09:32 UTC (History)
1 user (show)

See Also:


Attachments
liferea_1_10_11.diff (1.81 KB, patch)
2014-08-25 19:31 UTC, Christoph Moench-Tegeder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2014-08-25 19:30:21 UTC
liferea 1.10.11 is out:
http://lzone.de/Liferea-1.10.11-Released

Straightforward upgrade.
Please note that files/patch-src_fl-sources_json-api-mapper.c is not needed anymore, so the whole files directory is gone.

svn status
M       Makefile
M       distinfo
!       files
!       files/patch-src_fl-sources_json-api-mapper.c
M       pkg-plist
Comment 1 Christoph Moench-Tegeder freebsd_committer 2014-08-25 19:31:15 UTC
Created attachment 146265 [details]
liferea_1_10_11.diff

patch to bring net/liferea to 1.10.11
Comment 2 John Marino freebsd_committer 2014-08-25 19:58:55 UTC
over to maintainer.
Comment 3 commit-hook freebsd_committer 2015-01-15 12:25:49 UTC
A commit references this bug:

Author: kwm
Date: Thu Jan 15 12:25:32 UTC 2015
New revision: 377087
URL: https://svnweb.freebsd.org/changeset/ports/377087

Log:
  Update liferea to 1.10.12.

  PR:		192995 (based on)
  Submitted by:	cmt@burggraben.net

Changes:
  head/net/liferea/Makefile
  head/net/liferea/distinfo
  head/net/liferea/files/
  head/net/liferea/pkg-plist
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2015-03-05 09:32:46 UTC
This was committed long time ago. Close.